name: stylegan3
channels:
  - pytorch
  - nvidia
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_kmp_llvm
  - blas=2.131=mkl
  - blas-devel=3.9.0=31_hcf00494_mkl
  - brotli-python=1.1.0=py39hf88036b_2
  - bzip2=1.0.8=h4bc722e_7
  - c-ares=1.34.4=hb9d3cd8_0
  - ca-certificates=2025.1.31=hbcca054_0
  - certifi=2025.1.31=pyhd8ed1ab_0
  - charset-normalizer=2.0.12=pyhd8ed1ab_0
  - click=8.1.8=pyh707e725_0
  - colorama=0.4.6=pyhd8ed1ab_1
  - cudatoolkit=11.3.1=ha36c431_9
  - cycler=0.12.1=pyhd8ed1ab_1
  - cyrus-sasl=2.1.27=h9033bb2_6
  - dbus=1.13.18=hb2f20db_0
  - expat=2.6.4=h5888daf_0
  - fontconfig=2.14.2=h14ed4e7_0
  - freetype=2.12.1=h267a509_2
  - glib=2.80.2=hf974151_0
  - glib-tools=2.80.2=hb6ce0ca_0
  - gst-plugins-base=1.14.1=h6a678d5_1
  - gstreamer=1.14.1=h5eee18b_1
  - icu=73.2=h59595ed_0
  - idna=3.10=pyhd8ed1ab_1
  - imageio=2.9.0=py_0
  - jpeg=9e=h0b41bf4_3
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.7=py39h74842e3_0
  - krb5=1.20.1=h81ceb04_0
  - lcms2=2.12=hddcbb42_0
  - ld_impl_linux-64=2.43=h712a8e2_4
  - lerc=3.0=h9c3ff4c_0
  - libabseil=20240116.2=cxx17_he02047a_1
  - libblas=3.9.0=31_hfdb39a5_mkl
  - libcblas=3.9.0=31_h372d94f_mkl
  - libclang=14.0.6=default_h7634d5b_1
  - libclang13=14.0.6=default_h9986a30_1
  - libcups=2.3.3=h36d4200_3
  - libcurl=8.12.1=hc9e6f67_0
  - libdeflate=1.10=h7f98852_0
  - libedit=3.1.20250104=pl5321h7949ede_0
  - libev=4.33=hd590300_2
  - libexpat=2.6.4=h5888daf_0
  - libffi=3.4.6=h2dba641_0
  - libgcc=14.2.0=h767d61c_2
  - libgcc-ng=14.2.0=h69a702a_2
  - libgfortran=14.2.0=h69a702a_2
  - libgfortran-ng=14.2.0=h69a702a_2
  - libgfortran5=14.2.0=hf1ad2bd_2
  - libglib=2.80.2=hf974151_0
  - libhwloc=2.11.2=default_h0d58e46_1001
  - libiconv=1.18=h4ce23a2_1
  - liblapack=3.9.0=31_hc41d3b0_mkl
  - liblapacke=3.9.0=31_hbc6e62b_mkl
  - libllvm14=14.0.6=hcd5def8_4
  - liblzma=5.6.4=hb9d3cd8_0
  - liblzma-devel=5.6.4=hb9d3cd8_0
  - libnghttp2=1.58.0=h47da74e_1
  - libnsl=2.0.1=hd590300_0
  - libntlm=1.8=hb9d3cd8_0
  - libpng=1.6.43=h2797004_0
  - libpq=17.2=hdbd6064_0
  - libprotobuf=4.25.3=h08a7969_0
  - libsqlite=3.46.0=hde9e2c9_0
  - libssh2=1.11.1=h251f7ec_0
  - libstdcxx=14.2.0=h8f9b012_2
  - libstdcxx-ng=14.2.0=h4852527_2
  - libtiff=4.3.0=h0fcbabc_4
  - libuuid=2.38.1=h0b41bf4_0
  - libuv=1.50.0=hb9d3cd8_0
  - libwebp-base=1.5.0=h851e524_0
  - libxcb=1.17.0=h8a09558_0
  - libxcrypt=4.4.36=hd590300_1
  - libxkbcommon=1.8.0=hc4a0caf_0
  - libxml2=2.13.5=hfdd30dd_0
  - libzlib=1.2.13=h4ab18f5_6
  - llvm-openmp=19.1.7=h024ca30_0
  - lz4-c=1.9.4=hcb278e6_0
  - matplotlib=3.4.2=py39hf3d152e_0
  - matplotlib-base=3.4.2=py39h2fa2bec_0
  - mkl-devel=2024.2.2=ha770c72_16
  - mkl-include=2024.2.2=ha957f24_16
  - mysql=8.4.0=h29a9f33_1
  - ncurses=6.5=h2d0b736_3
  - ninja=1.10.2=h4bd325d_1
  - olefile=0.47=pyhd8ed1ab_1
  - openjpeg=2.5.0=h7d73246_0
  - openldap=2.6.5=h389dcaa_0
  - openssl=3.4.1=h7b32b05_0
  - packaging=24.2=pyhd8ed1ab_2
  - pcre2=10.43=hcad00b1_0
  - pip=25.0.1=pyh8b19718_0
  - pthread-stubs=0.4=hb9d3cd8_1002
  - pyparsing=3.2.1=pyhd8ed1ab_0
  - pyqt=5.15.4=py39h5a03fae_0
  - pyqt5-sip=12.9.0=py39h5a03fae_0
  - pysocks=1.7.1=pyha55dd90_7
  - python=3.9.19=h0755675_0_cpython
  - python-dateutil=2.9.0.post0=pyhff2d567_1
  - python_abi=3.9=5_cp39
  - pytorch=1.11.0=py3.9_cuda11.3_cudnn8.2.0_0
  - pytorch-mutex=1.0=cuda
  - qt-main=5.15.2=hb6262e9_12
  - readline=8.2=h8c095d6_2
  - requests=2.26.0=pyhd8ed1ab_1
  - scipy=1.7.1=py39hee8e79c_0
  - sip=6.5.1=py39he80948d_2
  - six=1.17.0=pyhd8ed1ab_0
  - sqlite=3.46.0=h6d4b2fc_0
  - tk=8.6.13=noxft_h4845f30_101
  - toml=0.10.2=pyhd8ed1ab_1
  - tornado=6.4.2=py39h8cd3c5a_0
  - tqdm=4.62.2=pyhd8ed1ab_0
  - typing_extensions=4.12.2=pyha770c72_1
  - tzdata=2025a=h78e105d_0
  - urllib3=1.26.19=pyhd8ed1ab_0
  - wheel=0.45.1=pyhd8ed1ab_1
  - xkeyboard-config=2.43=hb9d3cd8_0
  - xorg-libx11=1.8.11=h4f16b4b_0
  - xorg-libxau=1.0.12=hb9d3cd8_0
  - xorg-libxdmcp=1.1.5=hb9d3cd8_0
  - xz=5.6.4=hbcc6ac9_0
  - xz-gpl-tools=5.6.4=hbcc6ac9_0
  - xz-tools=5.6.4=hb9d3cd8_0
  - zlib=1.2.13=h4ab18f5_6
  - zstd=1.5.6=ha6fb4c9_0
  - pip:
      - absl-py==2.1.0
      - decorator==4.4.2
      - ffmpeg-python==0.2.0
      - future==1.0.0
      - glfw==2.2.0
      - grpcio==1.70.0
      - imageio-ffmpeg==0.4.3
      - imgui==1.3.0
      - importlib-metadata==8.6.1
      - intel-openmp==2022.2.1
      - joblib==1.4.2
      - markdown==3.7
      - markupsafe==3.0.2
      - mkl==2022.2.0
      - moviepy==1.0.3
      - numpy==1.22.4
      - pillow==11.1.0
      - proglog==0.1.10
      - protobuf==5.29.3
      - psutil==7.0.0
      - pyopengl==3.1.5
      - pyperlin==1.1.0
      - pyspng==0.1.2
      - scikit-learn==1.6.1
      - scikit-video==1.1.11
      - setuptools==59.5.0
      - tbb==2021.13.1
      - tensorboard==2.19.0
      - tensorboard-data-server==0.7.2
      - threadpoolctl==3.5.0
      - torchvision==0.12.0
      - werkzeug==3.1.3
      - zipp==3.21.0
prefix: /home/einstein/miniconda3/envs/stylegan3
